Foreman CVE-2015-7518 Multiple HTML Injection Vulnerabilities

Bugtraq ID: 79760
Class: Input Validation Error
CVE: CVE-2015-7518
Remote: Yes
Local: No
Published: Nov 26 2015 12:00AM
Updated: Nov 26 2015 12:00AM
Credit: Tomer Brisker
Vulnerable: Foreman Foreman 1.9.3
Foreman Foreman 1.9.2
Foreman Foreman 1.9.1
Foreman Foreman 1.9
Foreman Foreman 1.8.4
Foreman Foreman 1.8.3
Foreman Foreman 1.8.2
Foreman Foreman 1.8.1
Foreman Foreman 1.8
Foreman Foreman 1.7.5
Foreman Foreman 1.7.4
Foreman Foreman 1.7.3
Foreman Foreman 1.7.2
Foreman Foreman 1.7.1
Foreman Foreman 1.7
Foreman Foreman 1.6.3
Foreman Foreman 1.6.2
Foreman Foreman 1.6.1
Foreman Foreman 1.6
Foreman Foreman 1.5.4
Foreman Foreman 1.5.3
Foreman Foreman 1.5.2
Foreman Foreman 1.5.1
Foreman Foreman 1.5
Foreman Foreman 1.4.5
Foreman Foreman 1.4.3
Foreman Foreman 1.4.2
Foreman Foreman 1.4.1
Foreman Foreman 1.4
Foreman Foreman 1.2.3
Foreman Foreman 1.2.2
Foreman Foreman 1.2.1
Foreman Foreman 1.2.0
Foreman Foreman 1.1
Foreman Foreman 1.0.2
Foreman Foreman 1.0.1
Foreman Foreman 1.0
Foreman Foreman 0.4.1
Foreman Foreman 0.4
Foreman Foreman 0.3
Foreman Foreman 0.2
Foreman Foreman 0.1
Not Vulnerable: Foreman Foreman 1.10


 

Privacy Statement
Copyright 2010, SecurityFocus